[FOLDER_SETTINGS]
RootFolderIcon = cust1.ico
SubFolderIcon = cust2.ico

[ROOT_FOLDER]

[<Unknown>]
dakkochn
gardia
gardiab
ufosensi
cexplore

[Adult / Breakout]
peekaboo
plgirls

[Adult / Cards]
pkladies
maiko
pkladiel

[Adult / Mahjong]
bananadr
club90s
mjfocus
mjfocusm
mjlstory
kaguya
mjnanpas
triplew2
peepshow
ojousan
scandal
scandalm
secolove
tokimbsj
tokyogal
gal10ren
imekura
mjegolf
mjnanpaa
mmehyou
pastelgl
mjyuugia
club90sa
renaiclb
ultramhm
mjkjidai
themj
jogakuen
lemnangl
mjnanpau
kanatuen
orangec
kirarast
vipclub
suzume

[Adult / Misc]
pcktgal
pcktgal2
pcktgalb
plgirls2
splash
spool3
spool3i

[Adult / Pinball]
galspnbl
hotpinbl
sxyreact
spbactnj

[Adult / Platform]
pipibibi
pipibibs
whoopee

[Adult / Puzzle]
fantasia
galpanic
missw96
newfant
puzznic
shisen
sichuan2
sichuana
zerozone
lastfero
niyanpai
ladykill
pairs
moegonta
bubl2000
3kokushi
sshangha
sshanghb
bballs
fantsia2
galpanib
galpani4
galpanis
galpans2
matchit
pairsten
perestro
fantsy95
maya
paradise
glass

[Adult / Tetris]
bigtwin
hexa
magix
primella
gumbo
lvgirl94

[Adventure]
cadashf
cadashi
cadashj
cadashu
cadash

[Adventure / Fighter]
ddtod
ddtoda
ddtodj
ddtodr1
ddtodur1
ddtodu
ddtodh

[Breakout]
ark2jp
ark2us
arkangc
arkanoi2
arkanoid
arkatayt
arkatour
arkbl2
arkbloc2
arknoidj
arknoidu
block
blockbl
blocken
blockj
bombbee
circus
clowns
cutieq
geebee
geebeeg
ghox
goindol
homo
offtwalc
offtwall
plumppop
popbounc
quester
sbrkout
warlord
arkretrn
blockcar
puchicar
cgraplop
blocka
ridleofp
cgraplp2
arknid2j
arknid2u
arknoid2
arkbl3
arkblock
blockgal
blckgalb
clowns1
paddle2
goindolj
goindolu
freekick
freekckb
gnbarich
gigasb
gigasm2b
oigas
sarukani
cannonb
sflush
tourtabl
tourtab2
vblokbrk
wallc
arknoiuo

[Cards]
hanaawas
sucasino
cluckypo
hitme
hanaroku
hnfubuki
hnkochou
hanamai
hnayayoi
untoucha
koikois2
truco
acitya
bwcasino

[Diagnostic]
sentetst
ctsttape

[Fighter]
64streej
64street
altbeas2
altbeast
aodk
aof
aof2
aof3
avenger2
avengers
baddudes
batman
berabohm
blandia
bmaster
breakers
breakrev
burningf
burningh
captcomj
captcomm
captcomu
cbuster
cbusterj
cbusterw
crimfght
crimfgt2
crimfgtj
crsword
csilver
ctribe
ctribeb
ddrago3b
ddragon
ddragon2
ddragon3
ddragonb
ddragonu
dduxbl
dino
dinoj
dinorex
dinorexj
dinorexu
doubledr
downtown
drgnbstr
drgninja
drgnunit
dwj
eightman
exprraid
fatfursp
fatfury1
fatfury2
fatfury3
ffantasy
ffight
ffightj
ffightu
fightfev
flashgal
gaiden
galaxyfg
gangwarb
gangwars
genpeitd
getstar
getstarb
getstarj
ginganin
gladiatr
goldnabl
goldnaxa
goldnaxb
goldnaxc
goldnaxe
goldnaxj
gowcaizr
growl
growlu
gwar
gwara
gwarb
gwarj
gwarrior
hachoo
hippodrm
hook
hooku
jyuohki
kabukikl
kageki
kagekij
karatblu
karatblz
karatedo
karatevs
karnovr
kbash
kchamp
kchampvs
kidniki
kizuna
kncljoe
kncljoea
knights
knightsj
knightsu
kof94
kof95
kof96
kof97
kof98
kotm
kotm2
kungfub
kungfub2
kungfud
kungfum
kuniokub
kuniokun
kurikina
kurikint
kyros
lastblad
lastbld2
legendos
madmotor
mbomberj
mbombrdj
mk
mk2
mk2r14
mk2r32
mk3
mk3r10
mk3r20
mkla1
mkla2
mkla3
mkla4
mswordj
mswordu
mutnat
myhero
myheroj
myherok
nastar
nastarw
ncombat
ninjak
ninjakj
ninjamas
nunchaku
ogonsiro
pc_ddrgn
pc_kngfu
pc_ngai3
pc_ngaid
pc_tmnt2
pitfigh3
pitfight
pow
powerins
powj
psoldier
punisher
punishrj
punishru
ragnagrd
rastan
rastanu
rastanu2
rastsag2
rastsaga
rbff1
rbff2
rbffspec
renegade
riotcity
roboarmy
rockrage
rockragj
rollerg
rollergj
runark
ryukendn
samsho
samsho2
samsho3
samsho4
samurai
savagere
sengokh
sengoku
sengoku2
sf1
sf1jp
sf1us
sf2
sf2a
sf2accp2
sf2b
sf2ce
sf2cea
sf2ceb
sf2cej
sf2e
sf2j
sf2jb
sf2rb
sf2red
sf2t
sf2tj
shdancbl
shdancer
shdancrj
shinobi
shinobia
shinobib
shinobl
silentd
simps2pj
simpsn2p
simpsons
skullxb2
skullxbo
slammast
slammasu
solfigtr
spartanx
splatter
streets1
streetsj
streetsm
superman
superspy
tigeroad
tknight
tophuntr
toramich
triothep
trojan
trojanj
trojanr
tsamura2
tsamurai
tshingen
twocrude
uccops
uccopsj
ultraman
umk3
umk3r11
vendetta
vendettj
vigilant
vigilntj
vigilntu
viofight
wakuwak7
warrior
wexpresb
wexpress
wh1
wh2
wh2j
whp
wildfang
wndrmomo
wof
wofa
wofj
xmen
xmen2pj
xmen6p
yanchamr
yiear
yiear2
buraiken
wofu
sf2i
btlkrodj
mkr4
streetsw
mk2r42
mk2r91
mk2chal
ninclown
silentdj
timekill
timek131
ringragu
bloods21
bloods22
bloodstm
dankuga
garoup
gblchmp
kaiserkj
kaiserkn
kof99
ridefgtj
ridefgtu
ridingf
ringrage
ringragj
karatour
msgundam
msh
mshh
mshj
sfa
sfa2
sfaer1
sftm
sftmj
sfz2
sfzj
sfzjr1
sfzjr2
ssf2
ssf2a
ssf2j
ssf2jr1
ssf2jr2
vampa
vampj
vampja
vsav
vsavj
wexpresc
xmcota
xmcotaj
xmcotaj1
kof99p
mbombrd
vendeta2
vendetas
blzntrnd
slam2e
ssf2ta
ssf2tu
ssf2t
dstlk
sfzh
smbomber
smbomb
ssf2xj
cybotsj
ffantasa
knckhead
shangkid
xmvsfa
xmvsfj
xmvsf
sftm110
armwara
armwar
pgearr1
pgear
tshingna
sf2rb2
sf2ceua
sf2ceub
sf2ja
sf2jc
sf2ua
sf2ub
sf2ue
sf2ui
sf2v004
sfz2a
xmcotajr
sfa3r1
sfz2ah
sfz3jr1
sfz3j
vsavh
xmvsfh
sfz2j
ddragn2u
sfz2aj
sfa3
batcira
batcirj
funkyjet
pitfighb
ringdest
sfau
smbombr1
ssf2tbj
ssf2tb
vampjr1
vendetar
xmcotah
dstlkr1
kurikinj
kurikinu
sfar1
armwaru
garou
garouo
kof99n
mshvsfa1
mshvsfa
mshvsfh
mshvsfj1
mshvsfj
mshvsf
metmqstr
sscandal
sfz3a
vsav2
vsava
xmvsfu
xmcotau
dstlka
kof2000
kof2000n
msha
onna34ro
onna34ra
reikaids
revx
rckman2j
survarts
vsavu
dstlkur1
dstlku
mvsca
mvsch
mvscjr1
mvscj
mvsc
mkprot9
mk2r21
beraboho
daraku
kof99e
sfar2
ssf2ar1
dw
cybots
bangbead
bloods11
bcrusher
jdredd
knckhedj
nwarrh
nwarr
pfghtj
primrag2
primrage
sf1p
sfz2aa
sgemf
sgemfa
sgemfh
vhuntjr1
vhuntj
xmvsfjr1
mshvsfu1
megaman2
vhunt2
btlkroad
blandiap
dbz2
fitfight
histryma
maxforce
vendtaso
vendet2p
vendetao
vcircle
xmen2p
xmcotaa
batcir
brival
dinou
hiryuken
holo
kinst
kinst2
kof2001
sengoku3
sf2uf
wargods
deathbrd
mutantfa
mutantf
sf2ceuc
sf2ud
sf2eg
msgunda1
sf2eb
taotaido
taotaida
drgnmst
dadandrn
mtlchmpj
tattassa
tattass
dragoonj
kof97a
lastblda
rbff2a
ssf2u
bbprot
wh1a
sf2uk
dbz
ffightj1
kof95a
kof98a
kof98e
kotmh
mshb
mshvsfj2
nwarrb
sfzb
wh1h
kof99a
maxf_102
sfz2ab
ssf2tur1
vhunt2r1
xmvsfb

[Fighter / Adventure]
arabiamj
arabiamu
arabianm
ddsomj
ddsom
ddsomjr1
ddsoma
ddsomu
ddsomur1

[Fighter / Character]
kod
kodb
kodj
msword
shadoww
spy
tmht2p
tmnt
tmnt22p
tmnt2a
tmnt2pj
tmnt2po
tmntj
tturfbl
tturfu
kodu
warriorb
lightbr
avsp
avspa
chinhero
tmht
tmnt2
tturf
asterix
astrxeaa
astrxeac
avspj
tmntu
vandyke
avspu
sailormn
nbbatman
leaguemn
ganryu
sailormo
captaven
captavee
captav19
mugsmash
buckyua
bucky
captavnj
captavne
captavnu
soldivid
moo
silkroad
mastkin
orlegend
outfxies
shadfrce
mooua
dungenmu
dungeonm
kov115
kov
kovplus
orlegnde
orlegndc
outfxesj
spyu
legend
arabfgt
ga2j
ga2
mswordr1
spideyj
spidey
thoop2
edrandyj
edrandy1
edrandy
darksel2
shadowwa
wizdfire
utoukond
captavna
captavuu
gaiapols
grdians
metamrph
mystwaru
mystwarr
viostrma
viostrmj
viostorm
stridrua
vandyjal
viostrmu
metamrpj
kyrosj
battlcry

[Gambling]
csk227it
csk234it
goldstar
goldstbl
meosism

[Gun]
cheyenne
chiller
claypign
combat
cracksht
crossbow
hitnmis2
hitnmiss
nstocker
pc_duckh
pc_hgaly
pc_wgnmn
showdown
shtngmst
term2
tshoot
whodunit
spacegun
duckhunt
hogalley
othundu
othunder
opwolfb
opwolf
gijoe
gijoeu
gunbulet
zeropnt
undrfire
ptblank
catch22
policetr
bbusters
mechatt
triplhnt
area51
luckywld
nycaptor
oneshot
sgunner2
alien3
aligator
aligatun
bang
gollygho
policeto
sshooter
shrike
targeth
term2la2
enforce
jpark
tickee
zombraid
vsgshoe
deadang
dragngun
ghunter
le2
lockload
area51mx
eggventr
eggvntdx
le2u
lethalj
opwolf3u
opwolf3
sgunner
sgunnr2j
term2la1
zeropnt2
plctr13b
undrfirj
undrfiru

[Mahjong]
bakatono
janshin
mahretsu
marukin
mgakuen
mgakuen2
minasan
mjnquesb
mjnquest
royalmah
ttmahjng
apparel
av2mj1
bijokkog
bijokkoy
citylove
crystal2
gionbana
hanaoji
housemnq
iemoto
mjcamera
chinmoku
galkaika
galkoku
mgmen89
hanamomo
ntopstar
pstadium
msjiken
mjsikaku
mjsikakb
mladyhtr
triplew1
vanilla
mcontest
otonano
qmhayaku
seiha
seiham
telmahjn
kiwame
vsmahjng
bakuhatu
cmehyou
koinomp
mjanbari
mjgottsu
mjkoiura
mjlaman
mjuraden
mkeibaou
mscoutm
ngpgal
otatidai
pachiten
patimono
psailor1
psailor2
sailorwr
sailorws
finalbny
housemn2
hyouban
formance
idolmj
daiyogen
mfunclub
gakusai
gakusai2
mjnatsu
nmsengen
srmp2
fromance
dokyusei
dokyusp
mjyuugi
srmp3
av2mj1bb
av2mj2rg
ccasino
crystalg
janjans1
hypreac2
ponchin
ponchina
uchuuai
ojankohs
ojankoy
ojanko2
nekkyoku
fromanc2
fromanc4
fromancr
mjsister
mayumi
hypreact
srmp7
srmp4
hotgmck
jjparads
jjparad2
mjdiplob
ryouran
hgkairak
teljan
tontonb
mjclinic
mhgaiden
mjhokite
hourouki
mrokumei
rmhaihai
rmhaihib
rmhaijin
rmhaisei
mj4simai
7toitsu
mjikaga
mjkinjas
mjkojink
vitaminc
mjyougo
mmcamera
idhimitu
korinai
dondenmj
mjderngr
mjdialq2
mjfriday
majs101b
47pie2o
47pie2
srmp4o
mahmajn
mahmajn2

[Mahjong / Tetris]
chinatwn

[Maze]
005
600
alibaba
amidar
amidaro
amidars
amidaru
amigo
armorca2
armorcar
berzerk
berzerk1
blueprnj
blueprnt
breywood
brix
ccastle2
ccastles
changes
checkmaj
checkman
cloak
crbalon2
crbaloon
crush
crush2
crush3
devilfsg
devilfsh
diamond
digdug
digdug2
digdug2a
digdugat
digdugb
digger
dorunru2
dorunruc
dorunrun
dotriku2
dotrikun
dzigzag
eggs
eyes
eyes2
fitter
frenzy
friskyt
gaunt2
gaunt2p
gauntir1
gauntir2
gauntlet
gotya
guzzler
hangly
hangly2
hardhat
heiankyo
higemaru
hopmappy
hotshock
imsorry
imsorryj
inferno
irrmaze
jackrab2
jackrabs
jackrabt
jrpacman
jungler
junglers
knockout
ladybug
ladybugb
lazercmd
leprechn
lnc
looper
losttmbh
losttomb
lupin3
machomou
maketrax
marble
marble2
marblea
marvins
maze
mbrush
mmaze
moguchan
monymony
mrdo
mrdofix
mrdot
mrdoy
mrdu
mrlo
mrtnt
mspacatk
mspacman
mtrap
mtrap3
mtrap4
natodef
natodefa
naughtya
naughtyb
naughtyc
neobombe
neomrdo
newsin7
nibbler
nibblera
npacmod
olibochu
pacgal
pacheart
pacman
pacmanbl
pacmania
pacmanij
pacmanjp
pacmanm
pacmod
pacnchmp
pacnpal
pacnpal2
pacplus
paintrlr
pengo
pengo2
pengo2u
penta
pepper2
pickin
piranha
potogold
psurge
puckman
pulsar
raimais
robby
roundup
rugrats
schaser
schasrcv
scregg
shackled
sidetrac
sindbadm
spectar
spectar1
spiero
streakng
superbon
superpac
superpcm
tankbatt
thepit
thief
timetunl
todruaga
todruagb
toggle
tranqgun
triplep
trog
trog3
trogp
turpin
turtles
tutankhm
tutankst
vanvan
vanvans
venture
venture2
venture4
wiping
wow
yankeedo
zigzag
zigzag2
zzyzzyx2
zzyzzyxx
dazzler
ghostmun
goldbug
heartatk
hero
btlecity
tinklpit
cbdash
clapapa
clocknch
cppicf
exbania
exvania
marble3
marble4
mspacmab
mspacpls
raiders5
raidrs5t
mspacmat
cppicf2
clapapa2
mgcrystl
newpuckx
puckmod
puckmana
thehand
mschamp
spatter
vanvank
stlforce
ccastle3
digdug2o
mgcrystj
todruago
herodku
herodk
hyperpac
hyperpcb
pengob
taxidrvr
atomboy
dingo
netwars
stoffy
toffy
wilytowr
horekid
horekidb
ssanchan
gmgalax
kamikcab
trogpa6
cheesech
joyman
dorodon
dorodon2
maddonna
maddonnb
blkbustr
chaknpop
eggor
piranhah
piranhao
puckpkmn
maketrxb
newpuc2
newpuc2b
rallys
friskyta
korosuke
mustache
r2dtank

[Maze / Car]
crash
fastlane
headon
headon2
headonb
nrallyx
rallyx
rallyxm
rollingc
route16
route16b
targ
alphaho
nrallyv
route16a
targc

[Misc]
3stooges
anteater
armwrest
avalnche
barrier
blockade
bubbles
bubblesr
bullfgtj
cameltru
cameltry
canbprot
canyon
ccboot
ccboot2
cclimber
cclimbr2
cclimbrj
checkmat
cheekyms
circusc
circusc2
circuscc
circusce
comotion
destderb
destderm
domino
dominos
dotron
dotrone
elecyoy2
elecyoyo
fastfred
firetpbl
firetrap
flyboy
flyboyb
foodf
frogs
gypsyjug
hustle
insector
irobot
journey
kick
kicka
kram
kram2
krull
llander
llander1
lottofun
marineb
mermaid
mikie
mikiehs
mikiej
mosyougi
motos
pc_bfght
phozon
quantum
quantum1
quantump
rampage
rampage2
rampart
rampartj
ramprt2p
rbtapper
reactor
ripcord
rmpgwt
rmpgwt11
screwloo
skydiver
snakepit
snakjack
snapjack
spdcoin
splat
sutapper
tapper
tappera
timber
tron
tron2
zookeep
zookeep2
zookeep3
shootbul
sbm
bullfgt
bubblesp
cameltrj
camltrua
sokonuke
mineswpr
youjyudn
demoderb
demoderm
thetogyu
playball
barricad
brickyrd
carpolo
usg185
usg252
usg32
usg83
catapult
usg82
usg83x
dotrona
gotcha
dnmtdeka
kram3
metlclsh
mpangj
rockclim

[Pinball]
pbactio2
pbaction
pinbo
pinbos
speedbal
timscanr
videopin
vspinbal
vspinblj
gcpinbal
spbactn

[Platform]
alexkida
alexkidd
arabian
arabiana
astyanax
athena
bagman
bagmans
bagmans2
bagnard
baluba
beastf
berlwall
berlwalt
bigkarnk
bionicc
bionicc2
bjourney
bjtwin
bktigerb
blkdrgnb
blkdrgon
blktiger
boblbobl
bogeyman
bombjac2
bombjack
bouldash
btime
btime2
btimem
bubbobr1
bublbobl
bublbobr
chikij
citycon
citycona
ckong
ckonga
ckongalc
ckongjeu
ckongo
ckongs
congo
cookrace
crazyblk
cruisin
dkgensan
dkjrbl
dkjrjp
dkngjrjp
dkong
dkong3
dkong3j
dkongjp
dkongjpo
dkongjr
docastl2
docastle
dondokod
douni
dowild
elevatob
elevator
fantasy
fantasyj
flicky
flicky2
freeze
frogger
froggers
froggrmc
frogseg1
frogseg2
galivan
galivan2
ghouls
ghoulsj
ghoulsu
gng
gnga
gngt
hcastle
hcastlea
hcastlej
herbiedk
hharry
hharryu
hopprobo
hunchbkd
hunchbks
iganinju
indytem2
indytem3
indytem4
indytemp
intrepi2
intrepid
jack
jack2
jack3
jjack
joust
joust2
joustr
joustwr
jumpbug
jumpbugb
jumpcoas
jumping
jungleh
junglek
junglkj2
kangaroa
kangarob
kangaroo
kaos
kicker
kikcubic
kodure
labyrunr
lasso
ldrun
ldrun2
ldrun3
ldrun4
ldruna
levers
liquidk
liquidku
lkage
lkageb
lkageb2
lkageb3
loht
lomakai
lordofk
makaiden
makaimuc
makaimug
makaimur
mappy
mappyjp
mario
mariojp
marvland
marvlanj
masao
metrocrs
mia
mia2
miaj
mirninja
mizubaku
mmonkey
mole
monkeyd
monsterb
mrgoemon
mrjong
mtwins
mystston
navalone
nemo
nemoj
ninjak2a
ninjak2b
ninjakd2
nspirit
nspiritj
pacland
pacland2
pacland3
paclandm
pandoras
panic
panica
panicger
paperboy
pc_cvnia
pc_goons
pc_pwbld
pc_rkats
pc_rrngr
pc_rygar
pc_smb
pc_smb2
pc_smb3
pc_tmnt
pc_ynoid
peterpak
pignewt
pignewta
pigout
pigouta
pitfall2
pitfallu
ponpoko
ponpokov
popeye
popeye2
popeyebl
popeyef
popflama
popflame
portman
psychic5
psychos
psychosj
pulirula
pulirulj
pyros
qbert
qbertjp
qbertqub
rainbow
rainbowe
rdaction
roadrunn
rocnrope
rocnropk
rodland
rodlandj
rompers
romperso
sbagman
sbagmans
sboblbob
shadowld
shaolins
snowbro2
snowbroa
snowbrob
snowbroj
snowbros
solomon
sonson
spelunk2
spelunkr
springer
sqbert
strider
striderj
stridrja
supbtime
supbtimj
suprmous
teddybb
theglob
tiptop
tnzs
tnzs2
tnzsb
toki
toki2
toki3
tokib
tokiu
toobin
toobin2
toobinp
topsecrt
toypop
treahunt
tumblep
tumblep2
tumblepb
tumblepj
wardner
wardnerj
wb3a
wb3bl
wbdeluxe
wbml
wbmlj
wbmlj2
wbmlju
wboy
wboy2
wboy3
wboy4
wboy4u
wboyu
wintbob
yamagchi
yokaidko
youkaidk
zwackery
bbmanw
bbmanwj
bombrman
dkgenm72
atompunk
selfeena
cavelon
flstory
flstoryj
rainbowa
sabotenb
zunkyou
hunchbak
huncholy
indytemd
logger
mrflea
ninjaw
perfrman
stompin
superbik
wallst
wrecking
vsskykid
suprmrio
slapshot
blkpnthr
bublbob2
bubblemj
bubblem
bubsymph
bubsympu
butasan
cluclu
drmario
guwange
iceclimb
ninjawj
ninjakun
nyanpani
pangpoms
platoon
cstlevna
goonies
balonfgt
funnymou
iceclmrj
kittenk
pangpomm
pc_mario
pc_mtoid
pc_ngai2
pc_trjan
shocking
spelnkrj
uballoon
wb3
bounty
cbtime
ctisland
momoko
sonsonj
bbonk
cubybop
theglob2
theglobp
theglob3
hardhead
hardheab
igmo
rodlndjb
suprglob
tricktrp
daimakai
dommy
hardhedb
ixion
jjsquawk
junglhbr
bonzeadv
bonzeadu
burglarx
chinagat
gridlee
ikki
jigkmgri
tokij
ncv1
ncv1j
ncv1j2
perfrmau
pettanp
saiyugb1
saiyugb2
saiyugou
slither
slithera
tokia
wboyo
wboy2u
bouldshj
ctislnd2
ctislnd3
dondokdj
dondokdu
dkongjo
dkongjo1
dkongjrb
dkongjrj
dkngjnrb
dkngjnrj
popeyeu
sotsugyo
timelimt
umanclub
chameleo
flickyo
teddybbo
wbmlb
wbmljb
wbmljo
carjmbre
nitd
popflamb
popper
angelkds
lemmings
noboranb
hcastljo
hcastleo
rainbowo
frogg
mappyj
pass
bubsympe
missb2
piratpet
warlords
bagmang
minferno
jumpkids
loderndf
metrocra
mrkougar
mrkougb
redrobin
4enraya
diverboy
dkongo
fncywld
loderdfa
mcatadv
mcatadvj
spdball
zaryavos
bagmanmc
boomrang
dkongjrm
drmicro
mrkougr2
penbros
sonicp
sonic
tugboat
zupapa
snowbro3
mouser
mouserc
ribbit
benberob
myststno
iceclmbj
mightybj
jajamaru
boggy84
complexx
darktowr
fantland
hedpanic
kungfut
myqbert
panich
panic2
panic3
trckydoc
labyrunk
docastlo
nmouse
nmouseb
evilston
dockman

[Platform / Boat]
rpatrolb
silvland

[Platform / Dance]
disco
cdiscon1
discof
csweetht

[Platform / Racing]
excitebk
excitbkj

[Puzzle]
ataxx
ataxxa
ataxxj
blckgalb
cottong
cshift
cuebrick
dremshpr
gundeala
gundealr
gururin
gutangtn
hatena
klax
klax2
klax3
klaxj
locomotn
logicpr2
logicpro
lotlot
magdrop2
magdrop3
miexchng
palamed
panicbom
pbobble
pipedrm
plotting
puzbobb
puzlclub
puzzldpr
puzzledp
qix
qix2
qixa
qixb
qwakprot
shangha3
shanghai
soukobdx
sqixbl
sundance
superqix
uopoko
wiseguy
yamyam
borench
ichidnte
ichidant
oisipuzl
potopoto
tantr
tantrbl
beathead
outline
peggle
pegglet
pipedrmj
radarzon
radarzn1
radarznt
wfortune
vstetris
shangha2
pbobbl2u
cleopatr
daitorid
dharma
gundealt
lastfort
popnpop
pbobbl2j
pbobble2
pbobbl2n
pbobbl2x
pbobbl3j
pbobbl3u
pbobble3
cannball
klaxd
pururun
toride2g
othldrby
puzzli
boxyboy
tantrbl2
bangball
gogomile
landmakr
magicbub
pbobbl4j
pbobbl4u
pbobble4
gogomilj
twinqix
wfortuna
multchmp
pbobblbs
volfied
hasamu
klaxp1
klaxp2
pbobblen
sprtmtch
pzlbowl
popnpopj
volfiedj
volfiedu
wits
drgpunch
manybloc
popnpopu
aquarium
dragwld2
gfire2
gomoku
panicstr
puzzloop
puzloopj
triplfun
ddenlovr
rongrong
croquis
ichidntb
gutsn
pbobblna
starswep

[Puzzle / Breakout]
thunderl
balcube

[Puzzle / Maze]
beezer
beezer1
liblrabl

[Puzzle / Platform]
pushman

[Puzzle / Shooter]
blockhl
quarth

[Puzzle / Tetris]
atetckt2
atetcktl
atetris
atetrisa
atetrisb
atomicp
blckout2
blockout
cachat
fpoint
fpointbl
hatris
heberpop
joyjoy
karianx
ohmygod
pc_drmro
pnickj
soldamj
sparkz
tekipaki
tetrisa
tetrisbl
tetrist
toryumon
ballbros
bloxeed
bloxeedc
columnsj
columns
columns2
eto
naname
puyopuyo
puyopuya
puyopuy2
stkclmns
cgangpzl
poitto
tetris
emeralda
sadari
teplus2j
pbancho
hexion
mouja
puyopuyb
tubeit
spf2t
spf2xj
cgangpzj
gundl94
blckoutj
mslider
mosaic
mosaica
welltris
emerldaa
iqblock
news
xyonix
senknow
tetrisp
maniacsp
maniacsq
tetrisp2
tp2m32
puzldama
tokkae
tkmmpzdm
fpointbj
grndtour

[Quiz]
cworld
cworld2j
fax
ginkun
marukodq
nametune
qad
qadj
qcrayon
qcrayon2
qjinsei
qsangoku
qtono1
qtono2
qtorimon
quizdai2
quizdais
quizhq
quizkof
qzchikyu
qzquest
qzshowby
triviabb
triviag1
triviag2
triviasp
triviayp
yesnoj
yuyugogo
nouryoku
hyhoo
hyhoo2
scudhamm
kirameki
quizhuhu
qtheater
qzkklogy
qndream
bkrtmaq
quiztou
qgakumon
myangel
myangel2
keithlcy
ryorioh
qzkklgy2
quizdna
gakupara
gekiretu
findout
quizmoon
hotdebut
statriv2
quizf1
supertr2
hayaosi1
quizchq
quizchql
trivquiz
qgh
quizmeku

[Quiz / Puzzle]
atehate

[Racing]
stunrun
stunrnp
amspdwy
amspdwya
fullthrl
topspedu
topspeed
citybmrj
citybomb
fightrol
firetrk
rollrace
clshroad
dblaxle
pwheelsj

[Racing / Car]
280zzzap
apb
apb2
badlands
battroad
bnj
brubber
buggychl
buggycht
caractn
cischeat
csprint
driftout
driveout
gtmr
gtmre
hotchase
hwrace
indyheat
joyfulr
konamigt
lagunar
ledstorm
madgear
madgearj
maxrpm
mnchmobl
neodrift
nitedrvr
offroad
offroadt
outrun
outruna
outrunb
overtop
pc_radr2
pc_radrc
pc_rcpam
powerdrv
redlin2p
rf2
roadblst
roadf
roadf2
safarir
speedfrk
sprint1
sprint2
spyhnt2a
spyhunt
spyhunt2
ssprint
stocker
topsecex
trally
turbotag
upndown
harddriv
mofflott
blmbycar
grchamp
cbnj
cburnrub
chqflag
chqflagj
overdriv
superchs
bigrun
cburnrb2
chasehqj
chasehq
contcrcu
contcirc
dirtfoxj
gtmrusa
sciu
sci
scia
upndownu
blmbycau
crzrally
drifto94
roadbls2
superbug
dragrace
gtmr2
rrreveng
f1gp
crshrace
crshrac2
montecar
crusnu21
crusnu40
crusnusa
crusnw13
crusnwld
harddrvc
hdrivair
hdrivaip
racedriv
racedrv3
racedrvc
crusnw20
grudge
offroadc
radm
radr
wrally2
orunners

[Racing / F1-Car]
f1dream
f1dreamb
f1gpstar
polepos
polepos1
polepos2
poleposa
poleps2a
poleps2b
poleps2c
sformula
tail2nos
topracer
turbo
turboa
turbob
wecleman
f1en
f1gp2
groundfx
finlapjb
finlapjc
finalapc
finalapd
finallap
finalap2
finalp2j
finalap3
finalp3j
finalp3a

[Racing / Horses]
sgladiat

[Racing / Motor]
battlan2
battlan3
battlane
endurob2
endurobl
enduror
hangon
kickridr
kikstart
motorace
pc_ebike
rallybik
ridhero
shangon
shangonb
travrusa
ridheroh
wgpj
wgp
wgpjoy
machridr
hangonjr
wgp2
sprcros2
wgpjoya
kamenrid
shtrider
machridj
kikstart
fourtrax
scross
suzuka8h
suzuk8h2

[Racing / Train]
suprloco

[Shooter]
macross
macross2
alphaxz
batridra
batrider
asuka
eightfrc
galmedes
gigandes
m660
m660b
rezon
tfrceac
tfrceacb
tfrceacj
earthjkr
argus
robokid
robokidj
cosmos
darius2d
darius2
darkwar
holeland
omegaf
omegafs
syvalion
truxton2
valtric
vsgradus
skyalert
ctomaday
dariuse
dariuso
dariusj
gseekerj
gseekeru
gseeker
gunlock
ktiger2
rayforcj
rayforce
drius2do
darius
hotdogst
ryujin
dariusg
dariusgx
gekirido
gundhara
markham
grdnstrm
transfrm
astrofl
ecofghtr
mazinger
m660j
nightstr
uecology
blkheart
blkhearj
dariusgj
dariusgu
diehard

[Shooter / 3D]
exterm
pc_ftqst
pc_gntlt
roishtar
xybots

[Shooter / Aircraft]
1941
1941j
1942
1942a
1942b
1943
1943j
1943kai
aerofgt
aerofgtb
aerofgtc
airbustr
airduel
alcon
alpham2
arbalest
area88
batsugun
batugnsp
bermudaa
bermudaj
bermudat
blazstar
blswhstl
bluehawk
cawing
cawingj
dangar
dangar2
dangarb
darwin
ddonpach
detatwin
dogfight
dogyuun
dyger
dygera
edf
esb
fantzone
fantzono
fhawk
finalizb
finalizr
fireshrk
flkatck
fshark
fsharkbt
futspy
gallop
gemini
gensitou
gpilots
grindstm
gunfronj
gunfront
hal21
hal21j
hishouza
imgfight
kuhga
lastday
lastdaya
lastmiss
lastmss2
lgtnfght
lresort
mach3
magmax
mahoudai
masterw
megab
megabj
metafox
metalb
metalbj
mx5000
ordyne
p47
p47j
parodius
pc_1942
pc_cshwk
pc_grdus
percuss
phantom2
plusalph
prehisle
prehislu
raiden
raidena
raidenk
redbaron
rshark
samesame
shippumd
skyadvnt
skykid
skykiddo
skykiddx
skyshark
skysoldr
slapbtjp
slapbtuk
slapfigh
sngkace
sonicwi
sonicwi2
sonicwi3
sos
spaceplt
srdarwin
sxevious
terracra
terracrb
terracre
terraf
terrafu
thnderxj
thndrx2
thunderx
timeplt
timepltc
tokio
tokiob
trigon
turbofrc
twinbee
twinspri
twotiger
unsquad
vangrd2
vaportra
vaportru
varth
varthj
varthu
vfive
worldwar
wrofaero
xevios
xevious
xeviousa
xexex
xexexj
zedblade
zingzip
zoar
donpachi
skyadvnu
strahl
aburner
aburner2
battleg
daisenpu
twotigra
looping
loopinga
skybump
skykidb
stg
cmissnx
19xx
19xxh
19xxj
skyadvnj
tdragon2
wndrplnt
xxmissio
strahla
stagger1
19xxjr1
sandscrp
srdarwnj
twinhwku
twinhawk
bluehawn
firebarr
lastmsnj
lastmsno
lastmisn
skysmash
acrobatm
agallet
donpachk
fa
s1945p
skykidd
skykido
s1945ii
fghtatck
mustangb
mustang
mustangs
airbustj
bbakraid
bbakrada
battlega
battles
dogfgt
equites
equitess
grindsta
gulfwar2
macrossp
redhawk
samesam2
stmblade
ace
bermudao
cairblad
cyvern
daioh
gametngk
gratia
legiono
legion
nost
nostj
propcycl
raident
samuraia
sengekis
skyraid
skyskipr
solvalou
s1945
s1945j
s1945jn
s1945iii
thndrx2a
dimahoo
gmahou
nostk
p47aces
xeviousb
cawingu
1944j
1944
cosmccop
madshark
bnglngby
topgun
gratiaa
sexyparo
tbyahhoo
batridrk
battlegb
bwings
batwings
bigbang
bwing
ddonpchj
donpachj
firebatl
salmndr2
vasara
vasara2
vasara2a
19xxa
sengekij

[Shooter / Boat]
hydra
hydrap
turtship
yamato
yamato2
bcruzm12
gulfstrm
gulfstr2
subroc3d
thedeep
hydrap2
rundeep
wolfpack

[Shooter / Car]
brkthru
brkthruj
copsnrob
mpatrol
mpatrolw
rushcrsh
srumbler
srumblr2

[Shooter / Character]
3wonders
4dwarrio
actfanc1
actfancj
actfancr
aliens2
aliensj
aliensu
aliensya
aliensyb
aliensyj
aliensyn
astorm2p
astormbl
avspirit
baraduke
battlera
battlntj
battlnts
bayrouta
bayroute
bayrtbl1
bayrtbl2
bbros
biomtoy
bldwolf
brain
brutforc
btlfield
cabal
cabal2
cabalbl
calibr50
calipso
centipb2
centipd2
centipdb
centiped
chelnov
chelnovj
chimerab
chukatai
cninja
cninja0
cninjau
commandj
commando
commandu
commsega
contra
contrab
contraj
contrajb
cop01
cop01a
crazycop
crimec
crimecj
crimecu
cyberlip
dairesya
darkadv
darksea1
darkseaj
darkseal
dbldyn
dbreed
deadconj
deadconx
demon
demonwld
devilw
devstor2
devstor3
devstors
dogosoke
dsaber
dsaberj
dspirit
dspirito
dynduke
eprom
eprom2
esprade
eswatbl
extrmatn
farwest
finehour
forgottn
frontlin
funkybee
garuka
garyoret
gatedom1
gatedoom
gberet
gberetb
gbusters
ghostb
ghostb3
gondo
gryzor
gunbird
gunforce
gunforcu
gunhohki
hbarrel
hbarrelw
ikari
ikari3
ikarijp
ikarijpb
insectx
ironhors
jackal
jackalj
jailbrek
jedi
joemac
karnov
karnovj
kikikai
lizwiz
lostwrld
lsasquad
lwings
lwings2
lwingsjp
maglord
maglordh
majuu
makyosen
megaman
meikyuh
mercs
mercsj
mercsu
mhavoc
mhavoc2
mhavocp
mhavocrv
midres
midresj
midresu
milliped
mnight
moonwalk
moonwlka
moonwlkb
mrviking
mrvikinj
mslug
mslug2
mysticri
nam1975
narc
narc3
ncommand
ninjemak
nprinces
nprincsb
nprincsu
oscar
oscarj
oscarj0
oscarj1
outzone
pang
pang3
pang3j
pangb
pc_cntra
pc_mman3
pc_rnatk
pc_suprc
phantasm
phelios
pistoldm
polyplay
pompingw
pootan
pooyan
pooyans
quartet2
quartetj
rabiolep
rambo3
rambo3a
robocop
robocopb
robocopu
robocpu0
robotron
robotryo
rockmanj
rpunch
rthun2
rthun2j
rthunder
rthundro
rushatck
rygar
rygar2
rygarj
sasuke
sbbros
scontra
scontraj
sctionza
searchar
secretag
sectionz
seganinj
seganinu
sercharu
sharkatt
sharrier
shocktr2
shocktrj
shocktro
sidearjp
sidearmr
sidearms
skylancr
slyspy
slyspy2
smashtv
smashtv4
smashtv5
smashtv6
solarwar
spaceinv
spang
spinlbrj
spinlbrk
spinlbru
spinmast
ssrdrabd
ssrdrebc
ssrdrebd
ssrdrjbd
ssrdruac
ssrdrubc
ssrdruda
ssriders
stoneage
storming
surpratk
swat
tazmani2
tazmania
thunderj
thundfox
timesol1
timesold
tokisens
topgunbl
topgunr
totcarn
totcarnp
valkyrie
vastar
vastar2
victroad
wacko
warpwar2
warpwarp
warpwarr
willow
willowj
wiz
wizt
wonder3
xenophob
xsleena
xsleenab
yosakdon
youma
gunforcj
manhatan
mslugx
robocop2
aliens
astorm
eswat
quartet
3wonderu
outzonea
gunbustr
rranger
elvact2u
elvactrj
elvactr
chelnovu
kengo
mightguy
robocopj
robocopw
robocp2j
robocp2u
thndfoxj
thndfoxu
rambo3ae
mrvikngj
nprincso
btoads
demonwl1
gunbirdj
mslug3
mslug3n
sdgndmps
alphaone
alphaona
geostorm
gunforc2
gunbird2
aeroboto
formatz
gunbirdk
magworm
bakutotu
baraduka
dassaul4
dassault
espradeo
thndzone
asylum
centtime
dragnblz
espradej
greenber
amatelas
amazon
tengai
pirates
willowje
mercsua
millpac
nitrobal
gijoej
quartt2j
megamn2a
shocktra
sinvasnb
sinvasn

[Shooter / Helicopter]
airwolf
ajax
ajaxj
ashura
ashurau
bchopper
chopper
chplft
chplftb
chplftbl
cobracmj
cobracom
gyrodine
ktiger
legofair
mrheli
rescue
scobra
scobrab
scobras
silkworm
silkwrm2
skywolf
skywolf2
stratgys
stratgyx
tigerh
tigerh2
tigerhb1
tigerhb2
tigerhj
twincobr
twincobu
twineagl
viper
tdragonb
tdragon
typhoon
preisle2
scobrase
desertwr
metlhawk
ssmissin
steeltal
steeltap
liberate
liberatb
skyarmy
choppera
chopperb

[Shooter / Misc]
arcadecl
ballbomb
bioatack
blasto
blueshrk
boxingb
burnforc
bwidow
carnival
carnvckt
cloud9
dangerz
dcon
fnkyfish
gmissile
kaitei
kaitein
kingbalj
kingball
liberatr
madcrash
pballoon
redalert
rescraid
rescrdsa
sdungeon
shollow
shollow2
solarfox
spiders
spiders2
tempest
tempest1
tempest2
temptube
usvsthem
victorba
victory
wotw
ctornado
aquajckj
aquajack
clayshoo
mimonkey
mimonksc
chukataj
chukatau
drtopplu
drtopplj
msisaac
ozon1

[Shooter / Motor]
lastduel
lstduela
lstduelb
sectrzon
seicross
tndrcade
tndrcadj

[Shooter / Space]
99lstwar
99lstwra
alieninv
ambush
androdun
arkarea
armedf
aso
astdelu1
astdelux
asteroi1
asteroib
asteroid
astinvad
astrob
astrob1
astrob2
astrof
astrof2
astrof3
aztarac
azurian
blaster
blastoff
blkhole
blsthead
blstroi2
blstroid
bosco
boscomd
boscomdo
boscoo
boscoo2
cavenger
cchasm
cchasm1
cerberus
challeng
colony7
colony7a
cosmica
cosmica2
cosmicg
cosmicmo
cosmogng
cosmognj
cybattlr
dangseed
darkplnt
defcmnd
defence
defender
defendg
defendw
desterth
devzone
dfeveron
drtoppel
eagle
eagle2
earthinv
elim2
elim2a
elim4
espial
espiale
exedexes
exerion
exerionb
exeriont
exerizrb
exodus
fantazia
fstarfrc
galag88b
galag88j
galaga
galaga3
galaga3a
galaga84
galaga88
galagab2
galagads
galagamw
galap1
galap4
galapx
galaxian
gallag
galmidw
galturbo
galxwars
gaplus
gaplusa
gorf
gorfpgm1
gradius
gradius2
gradius3
gravitar
gravitr2
grdius2a
grdius2b
grdius3a
grescue
gteikoku
gyruss
gyrussce
hellfire
invad2ct
invaddlx
invaderl
invaders
invadpt2
invho2
invinco
invrvnga
invrvnge
jspecter
junofrst
junofstg
kamikaze
killcom
kroozr
laser
lethalth
lifefrce
lifefrcj
lrescue
magspot2
majest12
mars
mayday
maydaya
megaforc
megatack
meteor
minivadr
missile
missile2
moonal2
moonal2b
moonbase
mooncrgx
mooncrs2
mooncrsb
mooncrsg
mooncrst
moonqsr
mplanets
nebulbee
nemesis
nemesuk
nov2001u
nova2001
omegrace
orbitron
ozmawars
phoenix
phoenix3
phoenixa
phoenixc
phoenixt
pisces
pleiadbl
pleiadce
pleiads
pollux
pulstar
radarscp
radrad
redufo
repulse
retofin1
retofin2
retofinv
rtype
rtype2
rtype2j
rtypeleo
rtypepj
rtypeu
salamand
satansat
saturn
savgbees
scion
scionc
scramblb
scramble
scrambls
sdi
sdioj
sfeverbw
sia2650
sicv
sinista1
sinista2
sinistar
sinvemag
sinvzen
sisv2
sitv
skyfox
smooncrs
solarq
solfight
sonofphx
spacbatt
spacbeam
spacduel
spaceatt
spacebrd
spacedem
spacedx
spacefb
spacefbb
spacefbg
spacefev
spaceint
spaceod
spaceph
spaceskr
spacetrk
spacewar
spacewr3
spacezap
spacfura
spacfury
spceking
spcenctr
spcewarl
spcewars
spclaser
speakres
sptrekct
srdmissn
ssi
sspacat2
sspacatc
sspaceat
stactics
starcas
starcas1
starcrus
starfire
starforc
starfore
stargate
starhawk
starjack
starjacs
startrek
starwar1
starwars
stdragon
stinger
stratvox
stratvxb
strkforc
superg
superinv
suprmatk
swarm
szaxxon
tacscan
tailg
theend
theends
thndblst
tinv2650
tp84
tp84a
truxton
uniwars
vangrdce
vanguard
venus
viewpoin
vimana
vimana2
vimanan
vulcan
vulgus
vulgus2
vulgusj
warofbug
xmultipl
zarzon
zaxxon
zaxxon2
zaxxonb
zektor
zerotime
zerowing
zodiack
blazeon
spcinvdj
akkanvdr
galaxiaj
moonwar
moonwara
pc_sjetm
starlstr
starw
sisv
bioship
castfant
cnightst
csuperas
cterrani
gunnail
salamanj
galaga3b
tunhunt
batman2
exzisus
gteikokb
nebulray
redclash
redclask
stinger2
cnights2
galxwart
galxwar2
gteikob2
jspectr2
omega
ozmawar2
spaceat2
sstrangr
sstrngr2
starfira
spcforce
spcforc2
nyny
nynyg
spacefrt
spacedxo
spacedxj
arcadia
zerohour
raflesia
raflsiau
stargrds
buckrog
skybase
spacecho
vimana1
blastkit
buckrogn
maydayb
galmidwo
grdius3e
mooncrsa
piscesb
scorpng
sbomberb
hyprdelj
hyprduel
nebulryj
rtypelej
spcinv95
starcase
starcasp
stellcas
tactcian
4in1
battlex
condor
gravp
hellfir1
hvoltage
lunarbat
mooncrsu
tnexspce
orbit
spcnv95u
spcking2
splndrbt
tactcan2
tubep
beaminv
flower
galaga3m
gapluso
gwingj
gigawing
ipminvad
megadon
starblad
starshp1
starshpp
mshuttlj
mshuttle
scorpnmc
sfx
raiga
mmatrixj
mmatrix
halleysc
halleycj
halleys
stratof
fantjour
gokuparo
catsbee
devzone2
galaxygn
horizon
moonaln
pc_grdue
polluxa
raphero
rotaryf
neobattl
vautour
falcon
tunhuntc
ambusht
gatsbee
spacecr
enigma2
enigma2a
magspot

[Shooter / Sub]
800fath
atlantis
atlants2
depthch
fireone
helifira
helifire
inthunt
inthuntu
invds
kaiteids
mariner
polaris
polarisa
sauro
seawolf
seawolf2
sfposeid
subs
tomahaw5
tomahawk
bsharkj
bshark
destroyr

[Shooter / Tank]
armora
assault
assaultj
assaultp
aurail
auraila
blazer
bzone
bzone2
crater
grobda
grobda2
grobda3
hvymetal
m4
m79amb
megaznik
megazone
minefld
nomnlnd
nomnlndg
regulus
regulusu
ripoff
sarge
senjyo
skychut
sstingry
tankfrce
tankfrcj
tnk3
tnk3j
vindctr2
vindictr
bzonec
vindicta
ultratnk
reguluso
armorap
armorar
tankbust
bradley
progress
zaviga
zavigaj

[Shooter / Western]
bandido
bankp
blasted
bloodbro
boothill
dday
ddayc
deadeye
desertgu
dogpatch
empcity
empcityj
gunfight
gunsmoka
gunsmoke
gunsmokj
gunsmrom
razmataz
safari
sheriff
shootoub
shootouj
shootout
stfight
tinstar
wanted
weststry
wwester1
wwestern
gunsmoku

[Sports / Baseball]
2020bb
2020bbh
abaseb
abaseb2
basebal2
bottom9
bottom9n
bstars
bstars2
cbasebal
champbas
champbb2
champbbj
curvebal
dblplay
dokaben
dplay
ebases
einnings
koshien
kyukaidk
kyukaido
mjleague
pc_bball
relief
relief2
sbasebal
stadhero
strkzone
sws92
sws93
tornbase
ws
ws89
ws90
wseries
pc_bstar
dleague
vsbball
rbibb
vsbbalja
vsbballj
sws92g
jitsupro
gslgr94u
mstadium
sws96
sws97
flyball
kouyakyu

[Sports / Basketball]
archriv2
archrivl
bsktball
ddribble
jumpshot
nbajam
nbajamr2
nbajamt1
nbajamt2
nbajamt3
nbajamte
nbamaxht
pc_dbldr
punkshot
punksht2
sbasketb
strhoop
rimrocka
rimrockn
sbasketu
nbahangt
punkshtj
rimrck12
rimrck20
rimrck16
suprslam
sbasketo
rungunu
rungun
slmdunkj
harddunk

[Sports / Bowling]
alleymas
bowler
bowlrama
capbowl
capbowl2
clbowl
lbowling
medlanes
robotbwl
krzybowl
stratab
cprobowl
stratab1
wcbowl
wcbwl12
wcbwl165

[Sports / Boxing]
finalb
finalbj
fround
hpuncher
hwchamp
kingofb
pc_miket
poundfor
poundfou
punchout
ringkin2
ringkin3
ringking
spnchotj
spnchout
trstaroj
trstaro
trstarj
trstar
tkoboxng
prmtmfgt
prmtmfgo
vsgongf
froundl
bbbxing
chboxing
ringfgt
ringfgt2
boxer

[Sports / DodgeBall]
sdodgeb
nkdodgeb
spdodgeb

[Sports / Fencing]
gsword

[Sports / Football]
aafb
aafbb
aafbd2p
atarifb
atarifb1
atarifb4
cyberb2p
cyberba2
cyberbal
cyberbt
fbfrenzy
gridiron
hiimpact
pigskin
quarterb
quartrba
sfootbal
shimpact
tdfever
tdfeverj
teamqb
teamqb2
vsyard
vsyard2
yard
hardyd10
hardyard
pc_tbowl
cscrtry
aafbc
cscrtry2
shimpacp
tbowlj
tbowl

[Sports / Golf]
bking2
fitegolf
majtitl2
majtitle
pc_golf
pc_moglf
skingam2
skingame
teedoff
tpgolf
turfmast
usclssic
gtg
gtg2j
gtg2t
gtg2
ladygolf
smgolf
smgolfj
cprogolf
fitegol2
bking
glfgreat
glfgretj
birdtry
crgolfb
crgolf
crgolfa
bking3
countryc

[Sports / Gymnastics]
goldmedl

[Sports / Hockey]
bladestl
bladstle
faceoff
hattrick
hitice
openice
cfghtice
bullfgtr

[Sports / HorseRace]
stakwin
stakwin2
neckneck
wwjgtin

[Sports / HorseShoes]
horshoes
shuuz
shuuz2

[Sports / Horses]
arlingtn

[Sports / MiniGolf]
minigol2
minigolf

[Sports / Misc]
flipshot
gghost
hoccer
hoccer2
mayhem
mysticm
pkunwar
pkunwarj
wjammers
guiness
strnskil
cscluba
csclubj
undoukai
rjammer
sws95
snowboar
snowbalt
stoneba2
stonebal
daiskiss
bangbedp
csclubh
fieldday

[Sports / Olympic]
recordbr

[Sports / PingPong]
pingpong
speedspn

[Sports / Pool]
billiard
gimeabrk
hustler
hustlerb
rackemup
sidepckt
sidepctb
sidepctj
thehustj
thehustl
trisport
slikshot
8ball
8ball1
sliksh17
poolshrk
pbillrd
pbillrds
realbrk
pbillian
tripool
tripoola

[Sports / Shuffleboard]
shuffle
shufshot

[Sports / SkateBoard]
720
720b

[Sports / Skiing]
alpine
alpinea
vsslalom
dynamski
extdwnhl

[Sports / Soccer]
bigstrik
bssoccer
dsoccr94
euroch92
exctscc2
exctscca
exctsccb
exctsccr
footchmp
ftsoccer
goalx3
hthero
kicknrun
kickoff
mexico86
neocup98
pc_wcup
pgoal
socbrawl
soccer
ssideki
ssideki2
ssideki3
ssideki4
tehkanwc
tws96
wc90
wc90b
wsf
vssoccer
scfinals
hthero93
hthero95
hthro95u
pwrgoal
cupfinal
cprosocc
powrplay
prmrsocr
wc90a
dsccr94j
dribling
driblino
gstriker
kickgoal
bigstrkb
idsoccer
jleague
svf
svs
intcup94
vshoot

[Sports / Swimming]
swimmer
swimmera
swimmerb
wmatch

[Sports / Tennis]
otwalls
passht4b
passshtb
pc_tenis
wldcourt
wtennis
pong
hstennis
vstennis
passsht
cptennis
swcourt
40love
paddlema
hstenn10
sslam
ultennis
sdtennis

[Sports / Track]
88games
bootcamp
combasc
combascb
combascj
combasct
hpolym84
hyperspt
hyprolyb
hyprolym
hypsptsp
konami88
pc_tkfld
trackflc
trackfld
numanatj
numanath
esckids
machbrkr

[Sports / VolleyBall]
pc_vball
pspikes
pspikes2
spiker
svolleyk
svolly91
wbeachvl
vball
vball2pj
svolley
pspikesk
svolleyu

[Sports / WaterSki]
troangel
waterski

[Wrestling]
3countb
appoooh
bigprowr
bodyslam
champwr
champwrj
champwru
dumpmtmt
excthour
mainevt
mainevt2
maniach
maniach2
matmania
pc_pwrst
ringohja
ssozumo
tagteam
wrestwar
wwfmania
wwfsstar
wwfwfstj
wwfwfsta
wwfwfest
chwrestl
mainev2p
mainevto

